/*overwrite of add new styles to customize and modify adspot for your needs */
#arkarenk {
    color: #222222 !important;
    margin-top: -5px;
    line-height: 16px;
    font-weight: bold;
    font-size: 14px !important;
}
header > h2{font-size:45px !important;}
.kaydet-area{padding: 30px;
    background-color: #f2f2f2;}
.search-widget input[type="text"] {
    background: none;
    border: none;
    width: 100%;
    height: 100%;
    padding-left: 15px;
    padding-right: 40px;
    max-width: none;
    border-radius: 5px;
}
.search-widget.style2 button[type="submit"] {
    border-radius: 5px;
}
.category-search .radio-dropdown {
    height: 55px;
    background: #ebebeb;
    border-color: #ebebeb;
    max-width: none;
    padding-left: 10px !important;
    padding-right: 12px !important;
    border-radius: 5px;
}
.sliding-nav .slide-nav-list > ul > li > a {
    text-transform: uppercase !important;}
.sliding-nav .slide-nav-list > ul > li > ul > li > a {
    color: #000 !important;
}
.sliding-nav .slide-nav-list > ul > li:hover>a {
    color: #000 !important;
}
.btn-white {
    color: #000 !important;
}
.short-widget {
    color: #000 !important;
}
.share-widget {
    color: #000 !important;
}
.fa{
    color: #000 !important;
}
.items-list-md .dashboard-btn-actions a.btn:hover {
    color: #000 !important;
}
.gtImgb {
    padding: 5px !important;}
.check-list-widget .item-thumb{
    background-color: #feeb1340 !important;
    color: #000 !important;
}
.alert-info{color: #000 !important;}
.accordion header {
    background: #ffea00 !important; color: #000000 !important;
}
.accordion header a {
    color: #000000 !important;;
}
.accordion header:before {
    color: #000000 !important;
}

@media (max-width: 767px){
.xs-text-left, .col-xs-12.text-right {
    text-align: unset !important;
}}

.mobile-menu-wrap .mobile-menu {
    background: #ffea00 !important;    color: #000000 !important;}
    .mobile-menu-wrap .menu-list > li:nth-child(even) > a {
    background: #ffea00 !important; color: #000000 !important;
}
.bg1-icon-wrap.active a {background: #4693d3 !important;}
.bg2-icon-wrap.active a {background: #db6989 !important;}
.bg3-icon-wrap.active a {background: #ffaf02 !important;}
.bg4-icon-wrap.active a {background: #bd967a !important;}
.bg5-icon-wrap.active a {background: #00a8c6 !important;}
.bg6-icon-wrap.active a {background: #77c04b !important;}
.sidebar{background: #fff !important;}
header > h1{border-bottom: 1px solid #00000024;}
.tum-ilanlar-button{margin-bottom:10px;}
.breadcrumb ul{font-size: 15px;
    font-weight: bold;}
.item-thumb {
    min-height: 250px !important;
    background: #ffffff !important;
    padding: 0 !important;
    position: relative !important;
    text-align: center !important;
    margin: 0 0 30px !important;
    border-radius: 10px !important;
    -webkit-box-shadow: 0px 0px 26px -4px rgba(34,34,34,0.32);
    -moz-box-shadow: 0px 0px 26px -4px rgba(34,34,34,0.32);
    box-shadow: 0px 0px 26px -4px rgba(34,34,34,0.32);
}
.gtImg {
    height: 162px !important;
    display: block;
    align-items: center !important;
    justify-content: center !important;
    background-color: #f1f1f1 !important;
    border: none !important;
}

.item-thumb footer{
    padding: 10px !important;
    bottom: 0 !important;
    position: absolute !important;
    width: 100% !important;
}
.doc-header {
    padding-top: 7px;
    padding-bottom: 7px;
}
.mega-filtered-search {
    float: left;
    padding-left: 5px;
    height: 54px;
    width: 540px;
    position: relative;
    margin-left: 8px;
    border: 2px solid #e8e8e8;
    background: #f4f4f4 !important;
    border-radius: 6px;
}
.category-search {
    padding: 23px 0;
    background: #dfb725;
}
.dp-widget a {
    background: rgb(255 234 0 / 41%);
    color: #000000 !important;
}
.alert-info b{ color: #000 !important;}
.btn-transparent:hover {
   color: #000 !important;
}
.col-md-12 span small{color: #000 !important;}
.btn-blue{color: #000 !important;}
.btn-green{color: #000 !important;}
.alert-warning{color: #000 !important;}
.text-right{ color: #000 !important;}
.text-right span{ color: #000 !important;}
.doc-header {
    background: #fff !important;
}
    
.doc-header .container > .inner .app-logo {
    max-width: 210px !important;
}
#arkarenk > i{
    color: #222222 !important;
}
.add-comment {
    background: #ffffff;
    padding: 40px 0px;
}
.alert.alert-warning {
    background: #f3e5b3;
}
.blog-post-comments {
    background: #ffffff;
    margin-bottom: 10px;
    padding: 40px 0px;
}
.item-sm-images, .gallery-thumbs {
    padding: 0px;
    background: #f4f4f4;
}
.item-single .item-content > .inner > footer {
    background: #f4f4f4;
    padding-left: 0px !important;
    padding-right: 0px !important;
    font-size: 14px;
    padding: 40px;
}
.btn-blue {
    background: #dfb725;
    font-size: 14px;
    border-radius: 3px;
    border:0px solid !important;
}
.btn-blue:hover {
    background: #c7a420;
    border:0px solid !important;
    font-size: 14px;
    border-radius: 3px;
}
.items-list-md .items-list .item-spot {
    padding-left: 182px;
    padding-right: 10px;
    height: 145px;
    min-height: 0;
    border: 2px solid #dcd9d9;
    border-radius: 6px;
}
.btn-green {
    background: #dfb725;
    color: #ffffff;
    padding: 12px 30px;
    border:0px solid !important;
    border-radius:6px;
}
.btn-green:hover {
    background: #c7a420;
    color: #ffffff;
    border:0px solid !important;
    border-radius:6px;
}
.btn-transparent {
    border: 0px solid #e0ba2f;
    color: #232323;
    background-color: #dfb725;
    border-radius: 6px;
    margin-bottom: 6px;
}
.btn-md {
    padding: 10px 36px;
    color: #222 !important;
    border: 0px solid !important;
}
.bg1-icon-wrap.active a {
    background: #dfb725 !important;
}
.bg1, .bg1-icon-wrap:hover span, .bg1-icon-wrap.active span {
    background: #dfb725 !important;
}
.uzr-options-area .uzr-panels .uzr-panel .panel-actions ul.panel-action-list > li a:hover {
    color: #dfb725;
    background: var(--renk);
}
.btn-transparent:hover {
    background-color: #c7a420;
    border-radius: 6px;
    margin-bottom: 6px;
}
.share-widget {
    font-size: 14px;
    padding: 17px 25px 17px 111px;
    background: #fff;
    margin-top: 20px;
    position: relative;
    border: 3px solid #dedede;
    color: #fff;
}
.short-widget.number-widget {
    background: #fff;
    border: 3px solid #dfb725;
    border-radius: 8px;
}
.item-single .item-content > .inner .text-widget {
    line-height: 14px !important;
    /* padding: 0 27px 40px; */
    padding: 25px 25px 23px;
    font-size: 14px;
    border: 1px solid #dcd9d9;
    margin-top: 10px;
    border-radius: 6px;
    margin-bottom: 0px !important;
}
.item-single .item-content > .inner .quick-info {
    padding: 15px 10px 14px;
    font-size: 14px;
    border: 1px solid #dcd9d9;
    margin-top: 10px;
    border-radius: 6px;
}
.user-widget {
    margin-top: 10px;
    background: #fff;
    border: 3px solid #dedede;
    padding: 35px;
    border-radius: 8px;
}
.share-widget .social-links ul li a {
    height: 35px;
    color: #fff !important;
    width: 35px;
    line-height: 35px;
    font-size: 16px;
    text-align: center;
}
.btn-transparent {
    border: 2px solid #d4d3d3;
    color: #545252;
    border-radius: 6px;
    margin-bottom: 6px;
}
.item-lg-images .item-lg-thumb {
    height: 400px;
}
.fancy-label {
    font-weight: 600;
    margin: 25px 0 10px;
}
.item-sm-images .item-sm-thumb .imgAsBg, .gallery-thumbs .item-sm-thumb .imgAsBg {
    height: 100px;
    border: 1px solid #dcd9d9;
    border-radius: 5px;
}
.search-widget.style2 button[type="submit"] {
    color: #222222 !important;
}
.gtImg img {
    max-width: 100%;
    max-height: 100%;
    height: 150px;
}
.doc-footer.style3 h6 {
    color: #ffffff;
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 18px;
}
footer hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #232323 !important;
}
.doc-footer.style3 {
    text-align: center;
    padding: 0 0;
    font-size: 13px;
    background: #101010;
    color: #cccccc;
    border-top: 1px solid var(--renk);
}
h1 {
    font-size: 26px;
}
.doc-footer.style3 {
    text-align: left;
}
.text-right {text-align:center !important;}
.category-thumbs-2 .cat-thumb-2 a { color: #222222 !important;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;}
.slick-track{margin: 0 auto !important;}
.main-banner > .inner, .main-banner-2 > .inner{top:41% !important;}
.main-banner-2 {
    padding: 0 0 150px 0;
    min-height: 450px;
    position: relative;
}
.hero-banner{height: 350px !important;}
.dropzone{min-height:300px;border:1px solid #e5e5e5}
.gtStyleSlider .slick-lg-images .slick-slide{height:345px!important;display:flex;align-items:center}
.gallery-lg-area .slick-slide.slick-active img{max-height:100%;max-width:100%!important;width: 100%;}
.gtStyleSlider .slick-lg-images .slick-slide img{max-height:80%;max-width:80%}
.gtStyleSlider .slick-gallery-thumbs .slick-slide{width:auto!important}
.gtImg2{height:150px;display:flex;align-items:center;justify-content:center;background-color:#fff}
.gtImg2 img{max-width:95%;max-height:95%}
.Gmap{

	min-height: 290px;

	width:100%;

	height: 100%;

	margin: 0;

	padding: 0;

}
.full-width-gallery{display:flex;padding-bottom:140px}
.full-width-gallery .inner{display:flex;width:  100%;}
.full-width-gallery .container{
    display:  flex;
    align-items:  center;
}
.full-width-gallery .gallery-thumbs .gallery-thumbs-inner{width:100%}
.full-width-gallery .gallery-lg-area {
    padding: 20px !important;
}
.gtStyleSlider .slick-gallery-thumbs .slick-slide img{width:auto!important}
@media(max-width:500px) {
.gtStyleSlider .item-sm-images{}
.gtStyleSlider .slick-lg-images .slick-slide{height:250px!important}
}
